body {
background: #FFF;
text-align: center;
margin: 0;
padding: 0;
font-family: Verdana, Arial, Geneva, sans-serif;
color: #000;
}

div.Section	{
width: 100%;
background: #FFF;
}

h1 {
font-size: 2vw; 
clear: left;
}

p {
font-size: 1.1vw; 
margin: 5px 15px;
}

p.Subtitle {
font-size: 1.4vw;
}

/*** boutons en bas de page ***/
ul.Bt  { 
display: block;
width: 100%;
margin: 30px 0;
padding: 0;
list-style-type: none;
clear: both;
}

.Bt li	{
display: inline;
font-size : 1.1vw; 
text-align: center;
}

.Bt li a, .Bt li a:visited {
line-height: 1.7vw;
color: #000;
margin: 0 5%;
padding: .2em .6em;
text-decoration: none;
border: 1px solid #999;
background: #eee; /*gris clair*/
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .5);
-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .5);
box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .5);
}

.Bt li a:hover, .Bt li a:focus	{
background: #CDE855; /*vert clair*/
}